LinuxQuestions.org
Latest LQ Deal: Linux Power User Bundle
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 03-22-2008, 01:15 AM   #1
miykle
LQ Newbie
 
Registered: Mar 2008
Posts: 27

Rep: Reputation: 0
Mp3


G'day first time post, I have only had Linux a couple of days so am still stumbling around, the problem is I have some mp3 audio file i want to play but when I try I have a lovely time going round the mountain; to explain : click on file >> require codex >> find codex >> cannot install codex because XXXX is not installed >> get XXXX >> cannot install because XXxx 2 is not installed and so it goes on ?? What to do ?? Please

Blessings Miykle
 
Old 03-22-2008, 01:20 AM   #2
Xian
Member
 
Registered: Feb 2004
Location: 33.31N -111.97W
Distribution: SuSE
Posts: 918

Rep: Reputation: 32
What linux distribution are you using? Ubuntu,Suse,Fedora....??
 
Old 03-22-2008, 02:16 AM   #3
miykle
LQ Newbie
 
Registered: Mar 2008
Posts: 27

Original Poster
Rep: Reputation: 0
Thank you for your reply Xian, I have Ubuntu I hope the latest version ;

I have tried to play the mp3 again and i am told I need "gstreamer0.10-plugins-ugly (why Ugly???) so I check the box and confirm the legality (?) of it then it tells me I have to uninstall other thing as they conflict and to use synoptic manager so I go to synoptic thing and do the dead and it tells me I have to INstall libid3tag0(>=015.lb) ??? Can't know
Any help would be certainly appreciated.
Many Blessings Miykle
 
Old 03-22-2008, 02:25 PM   #4
andreas_skw
Member
 
Registered: Jan 2008
Location: Indonesia, tanah air beta
Distribution: Knoppix v5
Posts: 97

Rep: Reputation: 15
it's means you need to install gstreamer0.10-plugins-ugly. Why ugly? I don't know too :P. Just ignore it. When your computer connected with internet, in terminal (as root), type
apt-get gstreamer0.10-plugins-ugly
Hope will help you
 
Old 03-23-2008, 04:50 AM   #5
miykle
LQ Newbie
 
Registered: Mar 2008
Posts: 27

Original Poster
Rep: Reputation: 0
G'Day : Thank you so much for your reply, after much reading I finally worked out how to enter a command in the terminal, "sudo apt-get install etc." but then I had to install libid3tag0 and libmad0 first, which I had to find on Google, but at least I'm making progress, thanks to those who have helped me so far.
Is there a way I can use my own pictures as a desktop and screensaver, I've looked but still can't find the how to.
Many blessings Miykle
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Speaking of .ogg vs .mp3 - .mp3 format now the center of legal battles Shadoglare Linux - News 1 04-16-2007 12:02 PM
searching for app that will stream mp3 to shoutcast along with mp3 metadata h2gofast Linux - Software 3 01-10-2007 04:41 AM
Portable MP3 player with corrupted mp3 files today53 SUSE / openSUSE 1 05-22-2006 10:24 AM
Play MP3 in FC4 .....diabled mp3 support !! ALInux Fedora 29 01-26-2006 08:20 AM
MP3 CD player can't read MP3 CD's burned in linux food188 Linux - Software 2 01-11-2004 05:55 PM


All times are GMT -5. The time now is 01:00 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration